Subject: [pop3ext] New Non-WG Mailing List: pop3ext -- POP3 Extensions

From: IETF Secretariat <[email-masked]>
Date: Mon, 18 Jun 2012 08:13:13 -0700

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/pop3ext/current/maillist.html
To subscribe: https://www.ietf.org/mailman/listinfo/pop3ext

Purpose: Discussion of extensions and updates to Post Office Protocol (POP3)

Notes: This replaces the existing ietf-pop3ext list hosted at imc.org, and
subscriptions will be automatically transferred from that list to this.

For additional information, please contact the list administrators.